body {
	background-color: #fff;
	color: #ee2c6e;
	/**color: #006bb7;**/
	font-family: "Gotham", Arial, Helvetica, sans-serif;
}
A {
	color: #f89a59;
}

.btn-mbl { 
  color: #ffffff;
  background-image: linear-gradient(180deg, #f9a154, #ee2c6e);
  border-color: #FDAC25; 
} 
.btn-mbl:hover, 
.btn-mbl:focus, 
.btn-mbl:active, 
.btn-mbl.active, 
.open .dropdown-toggle.btn-mbl { 
  color: #ffffff; 
  background-color: #EE2C6E; 
  border-color: #FDAC25; 
} 
.btn-mbl:active, 
.btn-mbl.active, 
.open .dropdown-toggle.btn-mbl { 
  background-image: none; 
} 
.btn-mbl.disabled, 
.btn-mbl[disabled], 
fieldset[disabled] .btn-mbl, 
.btn-mbl.disabled:hover, 
.btn-mbl[disabled]:hover, 
fieldset[disabled] .btn-mbl:hover, 
.btn-mbl.disabled:focus, 
.btn-mbl[disabled]:focus, 
fieldset[disabled] .btn-mbl:focus, 
.btn-mbl.disabled:active, 
.btn-mbl[disabled]:active, 
fieldset[disabled] .btn-mbl:active, 
.btn-mbl.disabled.active, 
.btn-mbl[disabled].active, 
fieldset[disabled] .btn-mbl.active { 
  background-color: #f9a154; 
  border-color: #FDAC25; 
}  
.btn-mbl .badge { 
  color: #f9a154; 
  background-color: #ffffff; 
}

.logo {
	margin: 0 auto;
	text-align: center;
	/**width: 70%;*/
	/**max-width: 300px;*/
	padding: 20px 0 20px 0;
}
.hide-on-screen {
	display: none;
}
@media print {
	div {
		-webkit-print-color-adjust: exact;
	}
	.hide-on-screen {
		display: block;
	}
	.hide-printing {
		display: none;
	}
}
.bingo_padding {
	margin: 0 auto;
	margin-top: 30px;
	width: 98%;
	max-width: 500px;
	background-color: #4fa2d6;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 100%;
	padding: 85px 40px 32px 40px;
	page-break-inside: avoid;
}
.bingo_card_bg_1 {
	background-image: url('https://s3-eu-west-1.amazonaws.com/gamatic/bingo/mbl/bingo_card_samsung_v2.png');
}
.bingo_card_bg_2 {
	background-image: url('https://s3-eu-west-1.amazonaws.com/gamatic/bingo/mbl/bingo_card_vis_v2.png');
}
.bingo_card_bg_3 {
	background-image: url('https://s3-eu-west-1.amazonaws.com/gamatic/bingo/mbl/bingo_card_lysi.png');
}
.bingo_card_bg_default {
	background-image: url('https://s3-eu-west-1.amazonaws.com/gamatic/bingo/mbl/bingo_card_samsung_v2.png');
}
.bingo {
	width: 100%;
	max-width: 500px;
	max-height: 500px;
}
table {
	width: 100%;
}
td {
	/** width: 20%; **/
	width: 14.2857142857%;
	position: relative;
}
td:after {
	content: '';
	display: block;
	margin-top: 100%;
}
td .content {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: #fff;
	border: 1px solid #a4ac6d;
	background-image: url('https://s3-eu-west-1.amazonaws.com/gamatic/bingo/mbl/cover.png');
	background-repeat: no-repeat;
	background-position: center;
	background-size: 80%;
}
td.bottom {
	width: auto;
	position: relative;
	text-align: center;
	align-items: bottom;
}
td.bottom:after {
	content: normal;
	display: relative;
	margin: auto;
}
.card-bottom {
	color: #fff;
	margin-top: 10px;
}
.bingo-button {
	margin-top: 5px;
	float: left;
}
.card-code {
	float: right;
	text-align: right;
}
@keyframes blinkingText{
	0%{     color: #fff;    }
	49%{    color: #fff; }
	60%{    color: transparent; }
	99%{    color:transparent;  }
	100%{   color: #fff;    }
}
.bn {
    display: flex;
    justify-content: center;
    align-items: center;
	width: 100%;
	height: 100%;
	color: #063476;
	background-color: #fff;
	cursor: pointer;
}
.joker {
	width: 100%;
	height: 100%;
}
.owner {
	margin: 0 auto;
	max-width: 500px;
	text-align: right;
	padding: 10px;
}
.game_details {
	margin: 0 auto;
	max-width: 500px;
	text-align: center;				
	padding: 30px 20px 50px 20px;
}
.illegal_call {
	margin: 0 auto;
	max-width: 500px;				
	text-align: center;
}
.illegal_call p {
	padding: 10px;
}
.square {
	background-color: #4fa2d6;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 100%;
	padding: 85px 40px 80px 40px;
	margin: auto;
	margin-top: 30px;
	margin-bottom: 30px;
	position: relative;
	width: 100%;
	height: 100%;
	max-width: 500px;
}
.square:before {
  content: "";
  display: block;
  padding-top: 100%;
}
.square-inner {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	text-align: center;
}
.message {
	margin: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: #fff;
}
.login-form {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 70%;
	margin: auto;
	color: #fff;
}
.login {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}
.login div {
	display: table;
	width: 100%;
	height: 100%;
}
.login span {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	color: #fff;
	padding: 0 50px 0 50px;
}
.login span img {
	width: 70%;
	padding: 30px 0 0 0;
}